=== debian/control ===
Source: ros-indigo-yocs-joyop
Section: misc
Priority: extra
Maintainer: Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-ecl-exceptions, ros-indigo-ecl-time, ros-indigo-geometry-msgs, ros-indigo-roscpp, ros-indigo-sensor-msgs, ros-indigo-std-msgs
Homepage: http://ros.org/wiki/yocs_joop
Standards-Version: 3.9.2

Package: ros-indigo-yocs-joyop
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-ecl-exceptions, ros-indigo-ecl-time, ros-indigo-geometry-msgs, ros-indigo-joy, ros-indigo-roscpp, ros-indigo-sensor-msgs, ros-indigo-std-msgs
Description: Joystick teleoperation for your robot robot core
